const express = require("express");
const router = express.Router();
const flightController = require("../controllers/aircreateresevationupdated");

// Other routes...
router.post("/create-reservation", airCreateReservationController.createBooking);

module.exports = router;